const store=require('./customer')

let myStore=store()
console.log('myStore')
console.log(myStore.getCustomer())
console.log('2 customers coming to myStore')
myStore.coming()
myStore.coming()
console.log(myStore.getCustomer())
console.log('1 customers leaving from myStore')
myStore.leaving()
console.log(myStore.getCustomer())

let anotherStore=store()
console.log('anotherStore')
console.log(anotherStore.getCustomer())
console.log('myStore')
console.log(myStore.getCustomer())